.wp-embed {
    display: flex;
    text-decoration: none;
    color: #555555;
    overflow: hidden;
    border-radius: 10px;
    border: 1px solid #DDDDDD;
    padding: 20px;
}

.wp-embed-featured-image {
	display: table-cell;
	width: 150px;
}

.wp-embed-featured-image img {
    vertical-align: bottom;
    width: 150px;
    max-width: 100%;
    height: 100px;
    object-fit: cover;
}

.wp-embed-heading {
	display: table-cell;
	vertical-align: top;
	padding: 8px;
    font-weight: 600;
    font-size: 0.875em;
        margin-left: 15px;
}

.custom-embed-date {
    font-size: 0.9em;
    font-weight: 300;
}